<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="AddButtonsForThisComponentToAdminPanel"><![CDATA[Control Panel Shows Buttons for This Component]]></data>
	<data name="DisplayQuantityOfElementsInSection"><![CDATA[Show Count of Elements in Section]]></data>
	<data name="CountSubElements"><![CDATA[Count Subsection Elements]]></data>
	<data name="InfoBlockCode"><![CDATA[Information Block Code]]></data>
	<data name="InfoBlockType"><![CDATA[Information Block Type]]></data>
	<data name="PageAddress"><![CDATA[Page Containing Section Contents]]></data>
	<data name="SectionID"><![CDATA[Section ID]]></data>
	<data name="SectionMnemonicCodeID"><![CDATA[Section Mnemonic Code ID]]></data>
	<data name="SectionNumber"><![CDATA[Section Number]]></data>
	<data name="SubsectionsDisplayDepth"><![CDATA[Maximum displayed section nesting level]]></data>
	<data name="IncludeParentSections"><![CDATA[Show Parent Sections Tree for Current Level]]></data>
	<data name="WrongIBlockCode"><![CDATA[The specified information block was not found.]]></data>
	<data name="AddNewSection"><![CDATA[Add new section]]></data>
	<data name="EditCurrentSection"><![CDATA[Edit current section]]></data>
	<data name="YouHaveToAdjustTheComponent"><![CDATA[The "Section Structure" component requires configuration.]]></data>
	<data name="SelectIBlockType"><![CDATA[-- select type --]]></data>
	<data name="SelectIBlockID"><![CDATA[-- select information block --]]></data>
</resources>